body {	background: #E5E7B5; }

body, caption, th, td, input, textarea, select, option, legend, fieldset {
	font-family: Verdana,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
}

#page { width: 860px; margin-top: 10px; }


/************ GLOBAL **************/
.block ul li, .block ul.menu li, .block .item-list ul li {
	text-indent: 0;
}
.block ul.menu li.collapsed { margin: 0; }


/**************** HEADER ********************/
#header { 
	height: 320px; 
	background: url('images/arnait-header.jpg') no-repeat center 10px; 
} 

#block-og_views-0 { width: 300px;  display:none; }  /** FIX OG SEARCH *********/

/*
#block-menu-menu-menu-arnait-top {margin-right: 10px; }
#block-menu-menu-menu-arnait-top li { margin: 0; padding: 0 7px; border-color: white; }
#block-menu-menu-menu-arnait-top li:first-child { border: none; }
#block-menu-menu-menu-arnait-top li a.active { color: #fff; } 
#block-menu-menu-menu-arnait-top h2 {display:none;}
*/

#block-menu-menu-menu-arnait-top {
position:absolute;
right:19px;
}
#block-menu-menu-menu-arnait-top li {
	border-left:1px solid white;
	margin-left:8px;
	padding-left:8px;
}
#block-menu-menu-menu-arnait-top li:first-child { border:none; }
#block-menu-menu-menu-arnait-top li a { color: white; }
#block-menu-menu-menu-arnait-top ul li { float: left; }
#block-menu-menu-menu-arnait-top h2 { display: none; }


#header-blocks { width: 860px; top: 10px;}


/**************** MAIN ********************/
#main-inner #content { float:right; margin: 0 0 0 -200px; width: 660px;}
/* .text-content-right { display: none; } /* Find template file, node-channel_site.tpl.php ? ******/

.text-content-left { width: 100%; }
.node .picture { display: none; }
.node .meta { display: none; }
ul.links li.statistics_counter {display: none;} /* for webmasters , delete this */

#documentActions { float: right; }

h1, h2 {
	color:#990000;
	font-weight:normal;
}

h1 { font-size: 171%; }
h2 { font-size: 140%; }
h3 { font-size: 130%; }
#content .breadcrumb { display: none; }

h2 a {
color:#990000;
font-weight:normal;
text-decoration:none !important;
}
h2 a:hover { text-decoration: underline !important;}

#main table tr td { vertical-align: top;}
#main a { text-decoration: underline; }

#node-6470 .text-content-left div { clear: both; margin: 0; }  /* Biographies Page *****/
#node-6470 .text-content-left div.clearSpaceBeforeBios { clear: both; margin: 10px 0; }
#node-6470 img.align-left { float: left; margin: 8px 14px 8px 0;} 

#node-6494 table tr td { width: 50%;} 

#node-6495 dt div {display: none;} /* Press releases */
#node-6495 a.state-published {cursor: pointer; }
#node-6495 a.expandAll {cursor: pointer; }
#node-6495 dt {
	border-top:1px dashed black;
	margin:12px 0 5px;
	padding:12px 0 0;
}
#node-6495 dt:first-child { border:none;}
#node-6495 span.description { font-weight: bold; }

#content #node-6504 ul {
	font-size:11pt;
	line-height:1.6em;
}
#content #node-6504 ul ul {
	margin-left: 0;
}

#node-6589 img { border:none !important;} /* Films and Video */
.node-type-album img { border:none !important;} /* Photo Albums */

#node-537 .java-full {display:block;}
.node-type-video .text-content-right {margin-left: 7px; }

img.align-left { float: left; margin: 0 14px 0 0;} 
img.align-right { float: right; margin: 0 10px 0 14px;} 

#content ul { line-height: 2.5em;}
#content img {border: 1px solid #888;}
#content p {line-height: 1.5em;}

*html .node-type-video .text-content-right { display:none;} 
*:first-child+html .node-type-video .text-content-right { display:none;} 

.site-map-content li a {font-weight: bold;}
.site-map-content li li a {font-weight: normal;}

#node-537 .field-type-image, #node-537 .field-field-image { display: none; }
#node-537 .field-type-image, #node-537 .field-field-picture { display: none; }

#page .bandwidth-switcher p { font-style: italic; font-size: 95%;}

/*************** SIDEBAR ******************/
#sidebar-left {
	padding-left: 15px;
}
#sidebar-left { float: left; margin: 0;}
#sidebar-left-inner { padding-top: 0; }

#sidebar-left li a {
	color:#31170D;
	display:block;
	font-size:86%;
	font-weight:bold;

	padding-bottom:0px;
	padding-left:5px;
	padding-top:2px;
}

#sidebar-left li a:hover, #sidebar-left li a.active {
	border-left:3px solid #990000;
	margin-left:-3px;
}

#block-menu-menu-menu-arnait-left h2 {display: none;}
#block-menu-menu-menu-arnait-left {padding-top: 11px; padding-bottom: 8px;}

#sidebar-left .block ul li, #sidebar-left .block ul.menu li, #sidebar-left .block .item-list ul li {
	margin: 2px 0;
}

#sidebar-left #block-og-0 {
	padding-left: 3px;
}
#sidebar-left #block-og-0 li a {
	display: inline;
}
#sidebar-left #block-og-0 li a:hover, #sidebar-left #block-og-0 li a.active {
	border-left: none;
  margin-left:0;
}

#block-menu-menu-menu-arnait-left ul ul ul li a { height: auto; }
/*
#block-menu-menu-menu-arnait-left ul ul ul li a {display:none;} 
#block-menu-menu-menu-arnait-left ul ul ul li {display:none;} */
#block-menu-menu-menu-arnait-left ul ul ul li.active-trail {display:block;}
#block-menu-menu-menu-arnait-left ul ul ul a.active { display:block; border-left: 3px solid #990000; margin-left: -3px;}


body.not-logged-in #block-og-0 {display: none;}

/*************** FOOTER *******************/
#footer-inner {
	text-align: center;
	background: none;
	height: inherit;
	margin: 0 0 .4em;
}

#footer { border-top: 1px dashed #CBBF95; padding-top: 15px; margin-top: 30px; height: 55px;	}
#footer ul { margin: 0 0 5px; }
#footer li { display: inline; margin: 0; padding-left: 5px; padding-right:3px; border-left: 1px solid #660000;}
#footer li:first-child { border: none;}
#footer li a { color: #600; font-weight: bold; font-size: 94%;}
#footer a { color: #666; text-transform: none;  }

#footer li ul { display: none;}
#footer p { 
	margin:0 0 0.5em 10px;
	text-align:left; 
	font-size: 85%;
}
#footer table { margin: auto; }
#footer table tr td { vertical-align: top; }
#footer .block { margin: 0; }


/**************** CLOSURE *************/
#closure-blocks { width: 705px;}
#closure-blocks a { text-decoration: underline; }

#comments { width: 620px; }